Daub Logo
Produkte Downloads Kaufen Company Community mein Daubnet
Anmelden

Community

Diskussionen, Fragen und Zusammenarbeit - hier ist der richtige Platz für den Austausch mit den Entwicklern und mit anderen Usern. Machen Sie mit!
Kostenloses Daubnet-Konto erstellen

Ages! Forum Allgemeines zu Ages! Karte Skript-Fehler-Error  


 

Karte Skript-Fehler-Error

 
 
 
Beitrag20. Jan 2017, 09:17
Hallo an alle,

habe seit gestern Ages 2.04 und bin mit voller Begeisterung gestartet,
bis ich die Karte Google Straßen aufgerufen habe. Beim rein zoomen kommt dann ein grauer Kasten Skript-Fehler.
Bei der Frage: Möchten Sie, dass Scripts auf dieser Seite weiterhin ausgeführt werden?
Reagiert das Programm nicht wenn ich nein oder ja anklicke.

Diese Funktion war auch ein Punkt warum ich mich für Ages entschieden habe.

Kann mir bitte jemand sagen was ich falsch mache.

Dankeschön im Voraus
Blümchen
 
 
 

Re: Karte Skript-Fehler-Error

Beitrag20. Jan 2017, 10:41
Blümchen hat geschrieben:Hallo an alle,

habe seit gestern Ages 2.04 und bin mit voller Begeisterung gestartet,
bis ich die Karte Google Straßen aufgerufen habe. Beim rein zoomen kommt dann ein grauer Kasten Skript-Fehler.
Bei der Frage: Möchten Sie, dass Scripts auf dieser Seite weiterhin ausgeführt werden?
Reagiert das Programm nicht wenn ich nein oder ja anklicke.

Diese Funktion war auch ein Punkt warum ich mich für Ages entschieden habe.

Kann mir bitte jemand sagen was ich falsch mache.

Dankeschön im Voraus
Blümchen


Hallo,
du machst nichts falsch wenn du mit ja weitermachst.
Das Problem hatte ich auch vor einiger Zeit.
Nachdem ich immer geprüft habe das mein Win7, Office 2010 und Firefox mit dessen Addons auf neusestem Stand war, verschwand das Problem.
Nur AGES 2.04 hat mit der Google Map hineinzoomen einen Bug.
Bei 4maligem Zoom Befehl bleibt AGES hängen - und kann nur mit dem Taskmanager abgebrochen werden.
Deshalb mein Rat: vor der Benutzung der Google Map Funktion zuerst kurz einmal sichern (Strg + S), danach Google Karte benutzen.

Ich hoffe bei dem Update von AGES auf 2.10 wird das Problem weg sein - wir hoffen ja das dies in den nächsten Wochen geschieht. Siehe hierzu im Forum die Ansagen von Usern.

Siehe herzu: viewtopic.php?f=9&t=2462 vom 16. Januar 2017

Mfg
Manfred
 
 
 

Re: Karte Skript-Fehler-Error

Beitrag20. Jan 2017, 12:47
Hallo Manfred,

lieben Danke für Deine schnelle Antwort.
Ich probiere es gleich mal aus.
Grüße von Blümchen
 
 
 

Re: Karte Skript-Fehler-Error

Beitrag24. Jan 2017, 16:54
Mit der Version 2.04 hatte ich das Problem auch.
Mit der Version 2.06 tritt der Fehler nicht mehr auf, obwohl ich sonst nichts mache.

Volker
 
 
 

Re: Karte Skript-Fehler-Error

Beitrag24. Jan 2017, 17:02
VSchucht hat geschrieben:Mit der Version 2.04 hatte ich das Problem auch.
Mit der Version 2.06 tritt der Fehler nicht mehr auf, obwohl ich sonst nichts mache.

Volker

Hallo Volker,
Ich bin erstaunt - wo ist die Version 2.06 zum download, mir ist von der Version nichts bekannt.
Würde auch gerne Updaten, nur noch nicht auf 2.10 - die Version muss erst noch offiziel werden.
Mfg
Manfred
 
 
 

Re: Karte Skript-Fehler-Error

Beitrag25. Jan 2017, 19:22
Ich bin erstaunt - wo ist die Version 2.06 zum download, mir ist von der Version nichts bekannt.
Würde auch gerne Updaten, nur noch nicht auf 2.10 - die Version muss erst noch offiziel werden.

Hallo Manfred,
ich nutze inzwischen auch die Version 2.10 Beta 6. Trotz intensiver Suche kann ich hier im Forum keinen Link auf diese Version finden. Ich habe das Programm abgespeichert unter "ages21beta6.exe" vom 19.05.2016.

MfG
Wolfgang
 
 
 

Re: Karte Skript-Fehler-Error

Beitrag25. Jan 2017, 19:33
ffw_wolli hat geschrieben:
Ich bin erstaunt - wo ist die Version 2.06 zum download, mir ist von der Version nichts bekannt.
Würde auch gerne Updaten, nur noch nicht auf 2.10 - die Version muss erst noch offiziel werden.

Hallo Manfred,
ich nutze inzwischen auch die Version 2.10 Beta 6. Trotz intensiver Suche kann ich hier im Forum keinen Link auf diese Version finden. Ich habe das Programm abgespeichert unter "ages21beta6.exe" vom 19.05.2016.

MfG
Wolfgang


Besten Dank für die Info.
Nur mit Beta Versionen fange ich mir nichts an.
Ich gedulde mich bis die offiziele 2.10 Version greifbar ist.
Mfg
Manfred
 
 
 

Re: Karte Skript-Fehler-Error

Beitrag25. Jan 2017, 21:29
Die Beta 6 gibt es scheinbar wirklich am Server:

http://www.daubnet.com/ftp/ages21beta6.exe

Hab sie aber nicht ausprobiert.

Gruß
Thomas
 
 
 

Re: Karte Skript-Fehler-Error

Beitrag9. Sep 2017, 17:34
hobelspan3056 hat geschrieben:
Blümchen hat geschrieben:Hallo an alle,

habe seit gestern Ages 2.04 und bin mit voller Begeisterung gestartet,
bis ich die Karte Google Straßen aufgerufen habe. Beim rein zoomen kommt dann ein grauer Kasten Skript-Fehler.
Bei der Frage: Möchten Sie, dass Scripts auf dieser Seite weiterhin ausgeführt werden?
Reagiert das Programm nicht wenn ich nein oder ja anklicke.

Diese Funktion war auch ein Punkt warum ich mich für Ages entschieden habe.

Kann mir bitte jemand sagen was ich falsch mache.

Dankeschön im Voraus
Blümchen


Hallo,
du machst nichts falsch wenn du mit ja weitermachst.
Das Problem hatte ich auch vor einiger Zeit.
Nachdem ich immer geprüft habe das mein Win7, Office 2010 und Firefox mit dessen Addons auf neusestem Stand war, verschwand das Problem.
Nur AGES 2.04 hat mit der Google Map hineinzoomen einen Bug.
Bei 4maligem Zoom Befehl bleibt AGES hängen - und kann nur mit dem Taskmanager abgebrochen werden.
Deshalb mein Rat: vor der Benutzung der Google Map Funktion zuerst kurz einmal sichern (Strg + S), danach Google Karte benutzen.

Ich hoffe bei dem Update von AGES auf 2.10 wird das Problem weg sein - wir hoffen ja das dies in den nächsten Wochen geschieht. Siehe hierzu im Forum die Ansagen von Usern.

Siehe herzu: viewtopic.php?f=9&t=2462 vom 16. Januar 2017

Mfg
Manfred



Hallo,

wir haben jetzt September 2017 und bisher ist weder eine neue Version noch ein Patch erschienen, mit der oder dem dieses Problem gelöst wird. Hat jemand in dieser Angelegenheit neue Informationen? An wen muß man sich wenden. Verkauft wird immer noch die Version 2.0.4

Grüße in die Runde
Heino47
 
 
 

Re: Karte Skript-Fehler-Error

Beitrag9. Sep 2017, 17:44
Hallo Heino,

probier es beim Support.

Gruß
Thomas
 
 
 
 
 
cron